/* $Id: InvalidDataFormatException.java 125 2011-03-09 09:49:51Z ohura $ */
/*
 * Created on 2006/11/05
 */
package jp.ac.hokudai.meme.core_smart_gs;

public class InvalidDataFormatException extends Exception {
   
    private String fileName_;

    public InvalidDataFormatException(String message) {
        super(message);
    }

    public String getFileName() {
        return fileName_;
    }

    public void setFileName(String fileName) {
        fileName_ = fileName;
    }
    
    
}
